.button {
  background: #0D3884;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  margin-block: 0;
  box-shadow: unset;
  border: unset;
  height: 55px;
  width: 100%;
  cursor: pointer;

  span {
    font-family: "SFProDisplay-Regular";
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
  }

  
}
